body	{
	/* background-image:url('images/parchment-background.jpg');*/
	color: black;
	font-size: 12pt;
	font-family: comic sans ms, tahoma, arial, helvetica, sans-serif;
	}
p	{
	color: black;
	font-size: 12pt;
	font-family: comic sans ms, tahoma, arial, helvetica, sans-serif;
	}
td	{
	color: black;
	font-size: 12pt;
	font-family: comic sans ms, tahoma, arial, helvetica, sans-serif;
	}
li	{
	color: black;
	font-size: 12pt;
	font-family: comic sans ms, tahoma, arial, helvetica, sans-serif;
	}
hr	{
	height: 3px;
	width: 80%;
	color: black;
	background-color: black;
	margin: 0px 85px 0px 85px;
	}
.announce {
	color: black;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

#newsletters	{margin-left: 250px; }


